
  @font-face {
    font-family: 'icomoon';
    src:url('../fonts/icomoon.eot?uvt76v');
    src:url('../fonts/icomoon.eot?#iefixuvt76v') format('embedded-opentype'),
    url('../fonts/icomoon.woff?uvt76v') format('woff'),
    url('../fonts/icomoon.ttf?uvt76v') format('truetype'),
    url('../fonts/icomoon.svg?uvt76v#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  [class^="ico-"], [class*="ico-"] { font-family:'icomoon'; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
    [class^="ico-"]:before, [class*="ico-"]:before { position:relative; left:1px; }
  .ico-instagram:before { content: "\e600"; }
  .ico-twitter:before { content: "\e601"; }
  .ico-facebook:before { content: "\e602"; }
  .ico-youtube:before { content: "\e603"; }
  .ico-play:before { content: "\e604"; }
  .ico-clock:before { content: "\e608"; }
  .ico-envelope:before { content: "\e609"; }
  .ico-arrow-up:before { content: "\e605"; }
  .ico-mail:before { content: "\e606"; }
  .ico-arrow-up2:before { content: "\e607"; }
  .ico-arrow-right:before { content: "\e60a"; }
  .ico-arrow-left:before { content: "\e60b"; }
  .ico-arrow-left2:before { content: "\e60c"; }
  .ico-arrow-right2:before { content: "\e60d"; }
  .ico-uniE60E:before { content: "\e60e"; }
  .ico-arrow-down:before { content: "\e60f"; }
  .ico-arrow-up3:before { content: "\e610"; }
  .ico-arrow-down2:before { content: "\e611"; }
  .ico-arrow-left3:before { content: "\e612"; }

  @font-face {
    font-family: 'liberator';
    src: url('../fonts/liberator-webfont.eot');
    src: url('../fonts/liberator-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/liberator-webfont.woff') format('woff'),
         url('../fonts/liberator-webfont.ttf') format('truetype'),
         url('../fonts/liberator-webfont.svg#liberatorregular') format('svg');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
    font-family: 'klinic_bookit';
    src: url('../fonts/klinicslabbookit-webfont.eot');
    src: url('../fonts/klinicslabbookit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/klinicslabbookit-webfont.woff') format('woff'),
         url('../fonts/klinicslabbookit-webfont.ttf') format('truetype'),
         url('../fonts/klinicslabbookit-webfont.svg#klinic_slabbook_italic') format('svg');
    font-weight: normal;
    font-style: normal;
  }

  @font-face {
      font-family: 'klinic_med';
      src: url('../fonts/klinicslabmedium-webfont.eot');
      src: url('../fonts/klinicslabmedium-webfont.eot?#iefix') format('embedded-opentype'),
           url('../fonts/klinicslabmedium-webfont.woff') format('woff'),
           url('../fonts/klinicslabmedium-webfont.ttf') format('truetype'),
           url('../fonts/klinicslabmedium-webfont.svg#klinic_slabmedium') format('svg');
      font-weight: normal;
      font-style: normal;
  }

  @font-face {
      font-family: 'klinic_bold';
      src: url('../fonts/klinicslabbold-webfont.eot');
      src: url('../fonts/klinicslabbold-webfont.eot?#iefix') format('embedded-opentype'),
           url('../fonts/klinicslabbold-webfont.woff') format('woff'),
           url('../fonts/klinicslabbold-webfont.ttf') format('truetype'),
           url('../fonts/klinicslabbold-webfont.svg#klinic_slabbold') format('svg');
      font-weight: normal;
      font-style: normal;
  }

  @font-face {
      font-family: 'Chunkfive';
      src: url('../fonts/chunkfive.eot');
      src: url('../fonts/chunkfive.eot?#iefix') format('embedded-opentype'),
           url('../fonts/chunkfive.woff') format('woff'),
           url('../fonts/chunkfive.ttf') format('truetype'),
           url('../fonts/chunkfive.svg#Chunkfive') format('svg');
      font-weight: normal;
      font-style: normal;

  }